### Hierarchy

- CollatorOptions

## Index

### Properties

- caseFirst
- ignorePunctuation
- localeMatcher
- numeric
- sensitivity
- usage

## Properties

### Optional caseFirst

caseFirst: undefined | string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.es5.d.ts:4098

### Optional ignorePunctuation

ignorePunctuation: undefined | false | true

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.es5.d.ts:4100

### Optional localeMatcher

localeMatcher: undefined | string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.es5.d.ts:4096

### Optional numeric

numeric: undefined | false | true

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.es5.d.ts:4097

### Optional sensitivity

sensitivity: undefined | string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.es5.d.ts:4099

### Optional usage

usage: undefined | string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.es5.d.ts:4095

Generated using TypeDoc